Subject: Re: Request explanation
From: HR Livesalesman <[email-masked]>
To: Slezren Omega <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 29 Dec 2020 22:35:24 -0700 (MST)

Hi Sir, 

Please send him the clarification 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 29 Dec, 2020, at 15:16, Slezren Omega <[email-masked]> wrote: 

---------- Forwarded message --------- 
From: Slezren Omega < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, 22 Dec, 2020, 11:50 am 
Subject: Request explanation 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi ashish, 

I'm Ahmed Omer former worker on live sales man, I got a call from your company asking me to not continue for the day 15 of this month December and got informed at the same time that I will get my full working days salary, respectfully I waited for my legal earnings to come and it did on 19 Dec but it was 20,553 inr and the amount that you agreed to provide me was 28,000 inr per month not forget to mention to count the off days ideed work on, 23 and 27 of the last month of November so kindly, check the matter and resolve the problem as soon as possible knowing Iam not working with company and more so no need to save my money with it to the next month. 

Waiting for your reply, 
Ahmed Omer.